/* 基本タグの一覧 ------------------------------ */
body{
	font-size:14px;
	line-height:160%;
}

h1, h2, h3, h4, h5, h6{
	font-size:16px;
}

h3{
	text-align:center;
}

form{
	padding-left:6px;
	padding-right:6px;
}

/* 共通パーツの一覧 ------------------------------ */
/* PCでしか表示しない箇所を非表示にします */
[data-visible="pc"]{
	display:none;
}
.page_content{
	width:100%;
}
.page_content_tite{
	width:100%;
}

/* モバイル用グローバルナビの開閉ボタンを設定します */
#nav_button{
	text-align:center;
	padding-right:8px;
	padding-top: 10px;
	font-size: 13px;
}

/** モバイル用グローバルナビの設定をします */
#mobile-nav li{
	transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-webkit-transition: all 0.2s ease;
}

/* スライド画像内のキャプションを設定します */
#slider_area .caption_image{
	width:150px;
}
#slider_area .caption_text{
	margin-top: 80px;
	font-size: 25px;
	color: #FFFFFF;
	font-weight: bold;
	/* 改行を挟んだ場合に文字が立てにくっつかないように行高さを設定する */
	line-height:60px;
}


/* パンくずの設定をします */
#breadcrumbs{
	padding:0 4px 2px 8px;
}
#breadcrumbs li i{
	padding-left:4px;
	padding-right:2px;
}

/* SNSボタン表示エリア */
#sns_area{
	padding-left:10px;
}

/* フッタの基本設定をします */
#site_footer [data-footer_type="sitemap"]{
	text-align:left;
}
#site_footer [data-footer_type="address"]{
	text-align:left;
	padding-top:15px;
}
#site_footer [data-footer_type="copyright"]{
	text-align:left;
	padding-top:15px;
}

/* コンテンツ部分の一覧 ------------------------------ */
/* メインサイド分割型の場合は縦に重ねるので上に余白を付ける */
[data-page_content="main_and_side"] > div:nth-of-type(2){
	padding-top:10px;
}

/* 写真と画像を横に並べる(スマホでは縦) */
[data-page_content="text_and_image"] [data-text]{
	padding-left:6px;
	padding-right:6px;
	margin-bottom:10px;
}
[data-page_content="text_and_image"] [data-image]{
	text-align: center;
	margin-bottom:10px;
}

/* 記事に関する一覧 ------------------------------ */

/* 3列型記事一覧表示用(スマホでは1列) */
.box_article_list > li{
	text-align:center;
	padding-left:6px;
	padding-right:6px;
	padding-bottom:10px;
}
.box_article_list > li img{
	margin-left:auto;
	margin-right:auto;
}

/* 記事表示 日時表示 */
.timestamp{
	padding-right:6px;
	text-align:right;
}

/* 記事表示 本文に余白を付ける */
.article_text{
	padding-left:6px;
	padding-right:6px;
}

/* サイトマップ */
.sitemap{
	padding-left:6px;
	padding-right:6px;
}

/* 項目名と項目内容のセットを扱う場合の仕切り */
.key_value{
	padding-left:6px;
	padding-right:6px;
}

/* テキスト装飾一覧 ------------------------------ */
/* 項目名と項目内容のセットを扱う場合の仕切り */
.key_value{
}
/* 奇数個目(項目名) */
.key_value div:nth-child(odd){
}
/* 偶数個目(項目内容) */
.key_value div:nth-child(even){
	margin-bottom:15px;
}

/* 近藤昭一専用 */
ul.top_copy li {
    padding: 1px 0 4px 2em;
    text-indent: -1em;
    font-size: 16px;
    line-height: 150%;
}

/* 動画表示 */
.movie iframe{
width:100%;
height:auto;
}

/* PCとSPで画像を変える */
.image_pc{
	display:none;
}

.image_sp{
	display:block;
}

.slider_pc{
	display:none;
}
.slider_mobile{
	display:block;
}


[data-visible="pc"]{
	display:none;
}
